## ruby-hike 1.2.1

=== debian/changelog ===
ruby-hike (1.2.1-4) unstable; urgency=medium

  * Team upload.

  [ Ondřej Surý ]
  * Remove myself from Uploaders

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Apply multi-arch hints.
    + ruby-hike: Add :any qualifier for ruby dependency.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Aug 2025 14:13:21 +0000

ruby-hike (1.2.1-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 15:11:34 +0100

ruby-hike (1.2.1-3) unstable; urgency=medium

  * Team upload.
  * No changes rebuild to add support for new interpreters

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 29 Mar 2014 14:23:48 -0300

ruby-hike (1.2.1-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 25 Jun 2012 20:38:51 -0300

ruby-hike (1.2.1-1) unstable; urgency=low

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Wed, 25 Apr 2012 11:20:57 +0000
