=== debian/control ===
Source: ruby-hike
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-hike.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-hike
Homepage: https://github.com/sstephenson/hike
XS-Ruby-Versions: all

Package: ruby-hike
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library to find files in a set of paths
 Hike is a Ruby library for finding files in a set of paths.
