=== debian/control ===
Source: ruby-hike
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-hike.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-hike
Homepage: https://github.com/sstephenson/hike

Package: ruby-hike
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library to find files in a set of paths
 Hike is a Ruby library for finding files in a set of paths.
