=== debian/watch ===
version=4
https://gemwatch.debian.net/hike .*/hike-(.*).tar.gz
